Subject: Re: [PATCH v2] fm10k: Report MAC address on driver load

From: Jeff Kirsher <[email-masked]>
Date: Fri, 19 Jun 2015 02:15:56 -0700

On Thu, 2015-06-18 at 19:41 -0700, Alexander Duyck wrote:
> This change adds the MAC address to the list of values recorded on
> driver
> load.  The MAC address represents the serial number of the unit and
> allows
> us to track the value should a card be replaced in a system.
> 
> The log message should now be similar in output to that of ixgbe.
> 
> Signed-off-by: Alexander Duyck <[email-masked]>
> ---
> 
> v2: Moved printing of MAC onto separate line similar to ixgbe.
> 
> (Hopefully this works for you Jeff.  I took at look at the patch and
> just
>  moved the bit I needed down.  I figured since this block hasn't
> changed I
>  should be able to get away with just doing this instead of pulling
> and
>  rebasing off of your tree. )
> 
>  drivers/net/ethernet/intel/fm10k/fm10k_pci.c |    3 +++
>  1 file changed, 3 insertions(+)

Works for me!  I have added your updated patch to my queue.